/* start reset css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, em, img, strong, b, u, i, dl, dt, dd, ol, ul, li, form, label, canvas, embed, menu,
table, tbody, thead, tr, th, td {
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    margin: 0;
    padding: 0;
}

a img{
    text-decoration: none;
}
html, textarea {
    overflow: auto;
}

body {
    line-height: 1;
}

.tabs {
    clear: both;
}

.banner_latter {
	width: 100%;
    height: 272px;
    background: url("/upload/Site_cover.png");
	margin-top:15px;
}

.banner_lactose_free_small {
	width: 49%;
    background: url("/upload/lactose_free.png") no-repeat;
    height: 110px;
    float: left;
    margin: 10px 0px 20px 0px;
}

.banner_gluten_free_small {
	width: 49%;
    background: url("/upload/gluten_free.png") no-repeat;
    height: 110px;
    float: left;
    margin: 10px 0px 20px 0px;
}

.brand_img_wr img {
    max-width: 100%;
    max-height: 100%;
}

.filter
{
	float: left;
	width: 100%;
	padding-left: 5px;	
}
.filter_select
{
	float: left;
	height: 21px;
	margin: 5px;
}
.filter_submit
{
	margin: 5px;
	float: left;
}

.links 
{
	min-height: 100px;
	margin-left: 0px!important;
}

.links_a 
{
	margin-left: 22px;
	line-height: 15px;
}

.item_name
{
	margin-top: 7px;
	text-align: center;
}
.expert_button
{
	background: url("/ru/buyers/lactose_free/btn_lactose_ru.png") no-repeat;
	font-family: arial;
	font-weight: bold;
	font-size: 15px;
	height: 38px;
	width: 158px;
	line-height: 37px;
	text-decoration: none;
	text-align: center;
	color: white!important;
	float: left;
	position: relative;
	text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.22);
}
.pluso_block
{
	float: right;
	position: relative;
	height: 50px;
	left: -10px;
	width: 70%;
}
.pluso 
{
	float: right;
	height: 36px;
}
.pluso_text
{
	float: right;
	line-height: 36px;
	font-size: 18px;
	height: 36px;
}

.pluso-wrap {
	float: right!important;
}

.banner 
{
	height: 150px;
	width: 300px;
	text-align: center;
	float: left;
}
.banner img
{
	height: 150px;
	max-width: 300px;
}

.news-list 
{
	opacity: 1!important;
	padding-top: 25px!important;
	margin-left: 15px;
	width: 730px;
}
.news-list div
{
	opacity: 1!important;
	float: left;
	position: relative!important;
}

.news-item
{
	float: left;
	width: 350px;
	//height:200px;
	border: 0!important;
	margin-bottom: 20px;
}
.news-item a
{
	font-size: 13px;
	float: left;
	width: 150px;
}
.news-item > div 
{
	margin-left: 10px;
	margin-top: 10px;
	width: 185px;
}
.news-detail 
{
	opacity: 1!important;
	float: left;
	position: relative!important;
	padding: 10px!important;
}
.news-detail div
{
	opacity: 1!important;
	padding: 10px!important;
	position: relative!important;
	float: left;
	width: 45%;
}
.news-detail h3
{
	float:left;
	position: relative;
}
.content-1 .slides_container
{
	border: 0;
}
.tabs .text 
{
	//width: 200px!important;
	//margin-left: 5px;
	//margin-top: 10px;
	//height: 110px;
	overflow: hidden;
}

.tabs .text font
{
	position: relative;
	float: left;
	line-height: 18px;
	color: black;
}
.tabs .text div 
{
	line-height: 18px;
}

.title_block
{
	padding-left: 15px;
	margin-top: 25px;
}
.text_block
{
	padding-left: 15px;
	margin-top: 25px;
	float: left;
	width: 490px;
}
.image_block
{
	float: left;
	margin-top: 35px;
	width: 170px;
	margin-left: 15px;
}
.image_block img
{
	margin-bottom: 20px;
}
.text_block p
{
	padding: 0!important;
}
.title_block p
{
	padding: 0!important;
}
.text_title
{
	text-transform: uppercase;
	font-weight: bold;
	float: left;
	position: relative;
}
.MsoNormal
{
	margin-top: 10px!important;
}
.tabs .row
{
	background: url("/img/background.png") repeat;
	height: 11px;
	margin-top: 4px;
	margin-right: 20px;
	float: right;
	position: relative;
}

.tabs_gluten .row
{
	background: url("/upload/background_blue.png") repeat;
	height: 11px;
	margin-top: 4px;
	margin-right: 20px;
	float: right;
	position: relative;
}

.tabs .row1 {
	width: 63%;
}
.tabs .row2 
{
	width: 63%;
}
.tabs .row3 
{
	width: 33%;
}
.category .left-2
{
	float: left;
	padding: 10px;
    margin: 0 0 20px;
    width: 160px;
	}

div.news-list img.preview_picture {
	float: left;
	height: 150px;
	width: 150px;
	margin: 0 4px 6px 0;
}
div.news-detail img.detail_picture {
  float: left;
  position: relative;
  margin: 0 8px 6px 1px;
  height: auto;
  width: 49%;
}

.banner_lactose_free, .banner_lactose_free_ru, .banner_lactose_free_en, .banner_gluten_free, .banner_gluten_free_ru, .banner_gluten_free_en
{
	width: 100%;
	height: 259px;
	margin-top: 10px;
	float: left;
	background-size: contain;
	opacity: 1!important;
}

.banner_lactose_free_ru
{
	background: url("/upload/inside_lactose_free_rus.png") no-repeat;
}

.banner_lactose_free_en
{
	background: url("/upload/inside_lactose_free_eng.png") no-repeat;
}

.banner_lactose_free
{
	background: url("/upload/inside_lactose_free_ukr.png") no-repeat;
}

.banner_gluten_free
{
	background: url("/upload/gluten/banner_gluten_free_big_ukr.png") no-repeat;
}

.banner_gluten_free_ru
{
	background: url("/upload/gluten/banner_gluten_free_big_rus.png") no-repeat;
}

.banner_gluten_free_en
{
	background: url("/upload/gluten/banner_gluten_free_big_eng.png") no-repeat;
}

ol, ul {
    list-style: none;
}

.text_3 ul li{
    padding:0 0 5px 0;
    margin: 0 0 0 15px;
    list-style-type: disc;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
a img{
    border:none;
}
img {
    vertical-align: top;
}

:focus {
    outline: none;
}

/* end reset css */


html, body {
    height: 100%;
}

body {
    min-height: 400px;
    font-family: arial;
    color: #1f1f1f;
    font-size: 13px;
}

.content_inner a,
.link {
    color: #0862a7;
}

.link.custom_1 {
    color: #71d149;
}


.link:hover {
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

.h_1 {
    font-size: 36px;
    font-weight: bold;
    color: #71d149;
}

.h_3 {
    font-size: 25px;
    color: #71d149;
    line-height: 28px;
}

.h_2 {
    font-size: 24px;
    font-weight: bold;
}

.h_4 {
    font-size: 24px;
    color: #71d149;
    line-height: 30px;
}

.h_4_blue {
    font-size: 24px;
    color: #2a8dce;
    line-height: 30px;
}

.h_5 {
    font-size: 18px;
    line-height: 24px;
}

.h_5.custom_1 {
    margin-top: 28px;
}
.tabs .h_5.custom_1 {
	margin-left: 10px;
	width: 100%;
	float: left;
}

.h_6 {
    font-size: 18px;
    line-height: 21px;
    font-weight: bold;
}

.h_6.custom_1 {
    margin: 30px 0 0 0;
}

.inputsearch, .inputimage {
    padding: 0;
    margin: 0;
}

.main {
    position: relative;
    z-index: 1;
    min-height: 100%;
}

.main_inner {
    margin: 0 auto 0 auto;
    width: 950px;
    /*padding: 1px 0 172px 0;  !*/
}

.main_inner.custom_1 {
    padding-bottom: 370px;
}

.footer {
    /*margin: -122px 0 0 0; !*/
    height: 122px;
    position: relative;
    z-index: 2;
    color: #fff;
    background: url(../img/background/page_background_bottom_2.jpg) no-repeat top center;
}

.footer.custom_1 {
    margin-top: -340px;
    height: 340px;
    background: url(../img/background/page_background_bottom.jpg) no-repeat top center;
}

.footer_inner {
    margin: 0 auto 0 auto;
    width: 950px;
    padding: 1px 0 0 0;
}

.footer.custom_1 .copyright {
    margin: 160px 0 0 0;
    text-align: center;
    line-height: 16px;
}

.page_background_top {
    height: 37px;
    display: block;
    background: url(../img/background/page_background_top.png) no-repeat top center;
}

.dummy {
    padding: 1px 0 0 0;
}

.dummy .h_1 {
    margin: 45px 0 0 0;
    text-align: center;
}

.dummy .h_2 {
    margin: 100px 0 0 0;
    text-align: center;
}

.dummy .subtitle {
    display: block;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
}

.dummy .subtitle.one {
    margin: 35px 0 0 0;
}

.dummy .subtitle.two {
    margin: 20px 0 0 0;
}

.sites_other {
    margin: 45px 0 0 0;
    text-align: center;
}

.sites_other .item {
    margin: 0 0 0 80px;
    display: inline-block;
    vertical-align: top;
}

.sites_other .item:first-child {
    margin-left: 0;
}

.sites_other .image {
    display: block;
}

.sites_other .name {
    margin: 25px 0 0 0;
    display: block;
    text-align: center;
}

.hookup {
    margin: 30px 0 0 0;
    text-align: center;
}

.hookup .item {
    margin: 0 0 0 80px;
    display: inline-block;
    width: 200px;
    vertical-align: top;
    text-align: left;
    line-height: 21px;
}

.hookup .item:first-child {
    margin-left: 0;
}

.navigation_top_wrapper {
    height: 62px;
    overflow: hidden;
    background: url(../img/background/navigation_top.png);
}

.navigation_top {
    padding: 1px 0 0 0;
    width: 950px;
    margin: 0 auto;
}

.navigation_top .menu_main {
    margin: 20px 0 0 0;
    float: left;
}

.menu_main .item {
    margin: 0 0 0 30px;
    float: left;
}

.menu_main .item:first-child {
    margin-left: 0;
}

.menu_main .link {
    font-size: 14px;
    line-height: 21px;
    text-decoration: none;
}

.menu_main.custom_1 .link {
    font-size: 18px;
}

.menu_main .active .link {
    color: #999999;
    cursor: default;
}

.menu_main .link:hover {
    text-decoration: underline;
}

.menu_main .active .link:hover {
    text-decoration: none;
}

.navigation_top .menu_small {
    float: right;
    margin: 23px 13px 0 0;
}

.menu_small .item {
    float: left;
    margin: 0 0 0 10px;
    }
    .menu_small .item  .small_m_img:hover{
        opacity: 0.7;
    }

.menu_small .item:first-child {
    margin-left: 0;
}

.navigation_top .menu_language {
    float: right;
    margin: 20px 0 0 0;
}

.menu_language .item {
    float: left;
}

.menu_language .item:first-child {
    margin-left: 0;
}

.menu_language .link {
    padding: 0 8px 0 8px;
    display: block;
    font-size: 12px;
    line-height: 20px;
}

.menu_language .item.active .link {
    background: #93e96f;
    cursor: default;
    color: #fff;
    text-decoration: none;
    border-radius: 10px;
}

.logo .link {
    display: inline-block;
}

.main_page .left_1 {
    float: left;
    width: 700px;
}

.main_page .right_1 {
    float: right;
    width: 220px;
    padding: 1px 0 0 0;
}

.menu_big {
    width: 740px;   /*! 720 */
    margin: 10px 0 0 0;
}

.menu_big .item {
    float: left;
    margin: 20px 20px 0 0;
    overflow: hidden;
}
.menu_big .item_brand{
    height: 184px;
    width: 220px;
}
.menu_big .brand_img_wr{
    width: 100%;
    height: 138px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    background: url("/img/brand_bg.png") 0 0 no-repeat;

}

.menu_big .link {

    display: table;
    width: 100%;
    text-decoration: none;
    cursor: pointer;
    position: relative;
}



.menu_big .text_wrapper {
    display: table-row;
    width: 220px;
    height: 46px;
    padding: 1px 0 0 0;
    font-weight: normal;
    background: #66b5dd url(../img/icons/menu_big_arrow.png) no-repeat right center;
    vertical-align: middle;
}

.menu_big .blue_rol_bg, .menu_big .green_rol_bg{
    display: block;
    width: 100%;
    height: 138px;
    position: absolute;
    top: 0;
    left: 0;
    background: url("../img/background/blue_roll.png") 0 0;
    display: none;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
}
.menu_big .green_rol_bg{
    background: url("../img/background/green_roll.png") 0 0;
}
.menu_big .green_rol_arr, .menu_big .blue_rol_arr{
    display: block;
    width: 39px;
    height: 39px;
    position: absolute;
    top: 50%;
    left: -39px;
    margin: -43px 0 0 -19px;
    background: url("../img/background/green_arr.png") 0 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}
.menu_big .blue_rol_arr{
    background: url("../img/background/blue_arr.png") 0 0;
}



.menu_big .item:hover .blue_rol_bg,
.menu_big .item:hover .green_rol_bg{
    display: block;
}
.menu_big .item:hover .green_rol_arr,
.menu_big .item:hover .blue_rol_arr{
    left: 50%;
}

.ie7 .menu_big .text_wrapper {
    display: table-row;
    width: 100%;
}

.menu_big .item.green .text_wrapper {
    background-color: #71d149;
    display: table-row;
    width: 100%;
}



.menu_big .text {
    padding: 0 10px 0 10px;
    display: block;
    color: #fff;
    font-size: 15px;
    line-height: 43px;
}

.ie7 .menu_big .text {
    margin-top: expression( this . parentNode . offsetHeight > this . offsetHeight ?(( this . parentNode . offsetHeight-this . offsetHeight ) / 2 + "px" ) : "0" );
}

.main_page .search {
    margin: 20px 0 0 0;
}

.search .inputsearch {
    float: left;
}

.search .inputimage, .inputimage{
    float: left;
    background: #149aeb;
}

.search .inputimage:hover , .inputimage:hover{
    background: #4DA9D6;
}

.inputsearch {
    height: 27px;
    width: 175px;
    margin: 0;
    padding: 0 5px 0 5px;
    color: #1e1e1e;
    font-size: 14px;
    line-height: 27px;
    border: 1px solid #cfcfcf;
    border-right: 0;
}
.input_search_page{
    width: auto;
    float: left;
    border: 1px solid #cfcfcf;
}

.inputsearch.placeholder {
    color: #bababa;
}

::-webkit-input-placeholder {
    color: #bababa;
}

:-moz-placeholder {
    color: #bababa;
}

.main_page .news {
    margin: 30px 0 0 0;
}

.news {
    min-height: 420px;
    padding: 15px 0 0 23px;
    background: url(../img/background/news_shadow.png) no-repeat left top;
}

.news .list_1 {
    line-height: 17px;
}

.news .item {
    margin: 17px 0 0 0;
}

.news .date {
    display: block;
    font-weight: bold;
    color: #0d82c7;
    font-size: 13px;
    line-height: 20px;
}

.news .text {
    font-size: 11px;
}

.news .link {
    display: inline-block;
    font-size: 12px;
    line-height: 19px;
}

.news .all_news {
    margin: 20px 0 0 0;
    padding: 0 15px 0 25px;
    display: inline-block;
    line-height: 25px;
    background: #0d82c7 url(../img/icons/arrow_right.png) no-repeat left center;
    color: #fff;
    text-decoration: none;
}
.news .all_news:hover{
    background-color: #4DA9D6;
}

.footer .communication {
    margin: 30px 0 0 0;
}

.footer.custom_1 .communication {
    margin-top: 155px;
}

.ie7 .footer .communication {
    max-height: 100px;
}

.footer .communication .item {
    float: left;
}

.footer .link {
    color: #fff;
}

.footer .communication .one {
    /*width: 460px;*/
    width: 400px;
    padding: 0 20px 0 0;
    line-height: 18px;
}

.footer .communication .two {
    /*width: 240px;*/
    width: 290px;
    padding: 0 20px 0 0;
}

.footer .communication .two .first {
    display: block;
    font-weight: bold;
}

.footer .communication .two .second {
    margin: 8px 0 0 0;
    display: block;
    font-size: 24px;
    font-style: normal;
    color: #e9ffce;
}

.footer .communication .three {
    /*width: 210px;*/
    width: 220px;
}

.footer .communication .three .first {
    display: block;
    font-weight: bold;
}

.footer .communication .three .second {
    display: inline-block;
    /*margin: 10px 0 10px 0;*/
    margin: 0;
    color: #e9ffce;
}

.inner_page .left_1 {
    float: left;
    width: 214px;
}

.inner_page .right_1 {
    float: right;
    width: 736px;
}

.inner_page .menu_sidebar {
    width: 200px;
    margin: 30px 0 0 0;
}

.menu_sidebar .item {
    margin: 8px 0 0 0;
}

.menu_sidebar .link {
    padding: 2px 10px 3px 10px;
    display: inline-block;
    line-height: 18px;
}
.left_banners .link{
    padding: 0;
    display: block;

}

.menu_sidebar .active .link {
    background: #93e96f;
    border-radius: 10px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    cursor: default;
}

.left_banners{
    margin:0;
    padding: 0;
    width: 200px;
    overflow: hidden;
    }
    .left_banners li{
        margin: 0;
        padding: 0;
        width: 200px;
        overflow: hidden;
        float:left;
    }

.inner_page .right_1 {
    min-height: 510px;
    background: url(../img/background/news_shadow.png) no-repeat left 70px;
}

.inner_page .right_1_inner {
    margin: 23px 0 0 30px;
}

.inner_page .headline .search {
    float: right;
}

.headline {
    position: relative;
    zoom: 1;
}

.headline .line {
    position: absolute;
    top: 28px;
    left: 37px;
    right: 230px;
    height: 1px;
    z-index: 1;
    background: #d9d9d9;
}

.headline .breadcrumbs {
    float: left;
    position: relative;
    z-index: 2;
    padding: 0 8px 0 0;
    margin: 17px 0 0 0;
    background: #fff;
}

.breadcrumbs .link {
    font-size: 12px;
}

.breadcrumbs .active {
    font-weight: bold;
}

.content {
    padding: 1px 0 0 0;
}

.content_inner {
    margin: 25px 0;
}
.tabs .content-1 .category
{
	margin-left: 15px!important;
}


.text_1 p , .detail_text, .text_1{
    margin: 17px 0 0 0;
    line-height: 18px;
}
.text_1 b, .detail_text b, .text_2 b{
    font-weight: bold;
}
.text_1 i, .detail_text i, .text_2 i{
    font-style: italic;
}
.text_2 p {
    margin: 17px 0 0 0;
    line-height: 18px;
    font-weight: bold;
    color: #666666;
}
.text_1 a{
    color:#0862A7;
}
.text_3 p {
    margin: 17px 0 0 0;
    line-height: 18px;
    color: #000;
}

.management .item {
    margin: 26px 0 0 0;
    padding-bottom: 25px;
    border-bottom: 1px solid #d9d9d9;
    position: relative;
    zoom: 1;
}

.management .image {
    float: left;
    margin: 0 30px 0 0;
    border: 10px solid #fff;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
}

.ie8lte .management .image {
    padding: 9px;
    border: 1px solid #e2e2e2;
}

.management .details {
    display: block;
    margin-left: 160px;
}

.management .details_top {
    min-height: 108px;
    display: block;
    margin-bottom: 40px;
}

.management .details_bottom {
    display: block;
    margin-top: -30px;
}

.management .name {
    display: block;
    font-size: 18px;
    line-height: 24px;
    color: #0862a7;
    font-weight: bold;
}

.management .description {
    display: block;
    color: #666666;
}

.management .more_details {
    display: inline-block;
    padding: 0 15px 0 30px;
    background: #0d82c7 url(../img/icons/arrow_right_dinamic.png) no-repeat left top;
    font-style: normal;
    color: #fff;
    line-height: 30px;
    font-size: 15px;
    cursor: pointer;
    text-decoration: none;
}

.management .more_details.active {
    background-position: left bottom;
}

.management .side_bottom {
    display: none;
    padding: 1px 0 0 0;
}

.management .side_bottom_inner {
    display: block;
    margin: 30px 0 0 0;
}

.management .caption {
    margin: 20px 0 0 0;
    display: block;
    font-weight: bold;
    line-height: 18px;
}

.management .text {
    display: block;
    line-height: 18px;
}

.management .close {
    display: none;
    position: absolute;
    bottom: -12px;
    right: 0;
    background: #fff;
    cursor: pointer;
}


.table{
    margin: 30px 0 0 0;
    width: 100%;
    }
    .table .th{
        height: 20px;
        vertical-align: middle;

        font-family: Arial;
        font-weight: bold;
        font-size: 13px;
        color:#fff;
        text-align: left;
        }
        .table .th .left_side, .table .th .right_side{
            width: 20px;
            background: #0D82C7;
            border-radius: 5px 0 0 5px;
            }
        .table .th .right_side{
            border-radius: 0 5px 5px 0;
        }
        .table .th .td{
            background: #0D82C7;
            padding: 15px  15px 15px 0;
			
        }
        .tabs .table .th .td{
            padding-bottom: 15px;
            text-align: center;
        }
        .table .tr .td{
            padding: 15px 20px 15px 0;
        }
        .table .tr .td.bold{
            font-weight: bold;
        }

.table_1 {
    width: 720px;
    margin: 12px 0 0 -10px;
}
.tabs .table_1 {
    float: left;
    margin-left: 0;
}

.table_1 .th {
    margin: 0 0 15px 0;
    padding: 11px 0 11px 0;
    background: #0d82c7;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    line-height: 18px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
    zoom: 1;
}

.table_1 .tr {
    padding: 11px 0 11px 0;
    border-radius: 5px;
    line-height: 18px;
    zoom: 1;
}

.table_1 .td {
    float: left;
}

.table_1 .one {
    padding: 0 10px 0 22px;
    width: 220px;/*!!!*/
}

.table_1 .two {
    padding: 0 10px 0 0;
    width: 140px;
}

.table_1 .three {
    padding: 0 10px 0 0;
    width: 150px;
}

.table_1 .four {
    padding: 0 10px 0 0;
    width: 148px;
}

.table_1 .tr .one {
    font-weight: bold;
    }
    .table_1 .tr .one a{
        color:#1F1F1F;
        text-decoration: none;
        }
        .table_1 .tr .one a:hover{
            text-decoration: underline;
        }

.table_1 .tr:hover {
    background: #e6e6e6;
}

.table_1 .border {
    margin: 15px 0 0 0;
    display: block;
    height: 1px;
    background: #d9d9d9;
}

.tidings {
    padding: 1px 0 0 0;
}

.tidings .item {
    margin: 25px 0 0 0;
    line-height: 18px;
}

.tidings .details {
    float: left;
    width: 540px;
}

.tidings .image_link {
    margin: 0 20px 0 0;
    float: left;
    border: 1px solid #cbcdcc;
}

.tidings .date {
    display: block;
    color: #999999;
}

.tidings .heading {
    margin: 2px 0 0 0;
    display: inline-block;
}

.tidings .text {
    display: block;
}

.tidings .more {
    display: inline-block;
}

.pagination_digit {
    margin: 30px 0 0 -10px;
}

.pagination_digit .item {
    margin: 0 0 0 5px;
    float: left;
    width: 20px;
    line-height: 20px;
    border-radius: 10px;
    text-align: center;
}

.pagination_digit .item:first-child {
    margin-left: 0;
}

.pagination_digit .item.next {
    width: auto;
    margin-left: 15px;
}

.pagination_digit .item.active {
    background: #93e96f;
    color: #fff;
    text-decoration: none;
    cursor: default;
    font-weight: bold;
}

.border_content {
    margin: 17px 0 0 0;
    display: block;
    height: 1px;
    background: #d9d9d9;
}

.pagination_month {
    margin: 15px 0 0 0;
}

.pagination_month .item {
    float: left;
    margin: 0 0 0 20px;
}

.pagination_month .item:first-child {
    margin-left: 0;
}

.pagination_month .item.active {
    font-weight: bold;
    color: #999999;
    text-decoration: none;
    cursor: default;
}

.pagination_year {
    margin: 20px 0 0 0;
}

.pagination_year .item {
    float: left;
    margin: 0 0 0 20px;
}

.pagination_year .item:first-child {
    margin-left: 0;
}

.pagination_year .item.active {
    font-weight: bold;
    color: #999999;
    text-decoration: none;
    cursor: default;
}

.novelty .date {
    margin: 20px 0 0 0;
    display: block;
    color: #0d82c7;
    font-weight: bold;
}

.novelty .news_all {
    margin: 25px 0 0 0;
    padding: 0 15px 0 25px;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    background: #0d82c7 url(../img/icons/arrow_left_white.png) no-repeat;
    line-height: 30px;
    font-size: 15px;
}

.image_content {
    border: 1px solid #ccc;
}

.contacts .left_2 {
    float: left;
    padding: 1px 20px 0 0;
    width: 300px;
}

.contacts .right_2 {
    float: left;
    width: 380px;
    padding-top: 1px;
}

.contacts .row {
    margin: 0px 0 5px 0;
    line-height: 18px;
}

.contacts .row:first-child {
    margin-top: 15px;
}

.contacts .heading {
    display: block;
    margin: 0 0 5px 0;
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
    color: #333;
}

.contacts .custom_1 {
    font-weight: bold;
}

.content .contacts .h_5 {
    margin-top: 15px;
}

.contacts .map, #map_canvas {
    margin: 20px 0 0 0;
    width:700px;
    height:426px;
}

.category.custom_1 {
   margin: 30px 0 0 0;
}
.tabs .category.custom_1 {
    margin-top: 0;
}

.brands .heading .h_5 {
    float: left;
}

.brands .heading .pdf,
.category .heading .pdf {
    float: right;
    padding: 6px 0 0 27px;
    background: url("../img/icons/pdf.png") no-repeat;
    color: #71d149;
    line-height: 18px;
}

.category .image_link {
    float: left;
    margin: 0 30px 0 0;
}
.tabs .category .image_link {
    margin-right: 0;
}

.category .image {
    padding: 5px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
    border-radius: 5px;
}
.tabs .category .image {
	max-height: 120px;
	max-width: 120px;
}

.ie8lte .category .image {
    border: 1px solid #e2e2e2;
}

.category .details {
    float: left;
    width: 160px;
    padding: 0 27px 0 0;
}

.category .caption {
    font-size: 16px;
    line-height: 21px;
    font-weight: bold;
}

.category .text {
    display: block;
    margin: 5px 0 0 0;
    font-size: 11px;
    line-height: 17px;
    color: #666;
}

.category .left_2 {
    float: left;
	margin: 0 0 20px;
}
.tabs .category .left_2 {
	width: 335px;
	padding: 5px;
}

.category .right_2 {
    float: right;
}

.category .wrapper_2 {
    margin: 30px 0 0 0;
}
.tabs .category .wrapper_2 {
	padding: 0;
	width: 740px;
}

.brands.custom_1 {
    margin: 25px 0 0 0;
}
.brands a{
    text-decoration: none;
}
.brands .wrapper_2 {
    width: 730px;
}

.brands .wrapper_2 .image {
    margin: 20px 50px 0 0;
}
.brand_category{
    float: left;
    width: 135px;
    margin: 0 30% 10px 0;
    text-align: center;
    }
    .brand_category .image{
        border:#fff solid 5px;
        border-radius: 5px;
        box-shadow: 0 0 5px #c6c6c6;
        margin-bottom: 10px;
    }
.selectedTxt {
    height: 29px;
    padding: 0 35px 0 5px;
    background: #fff url(../img/background/select.png) no-repeat right;
    line-height: 29px;
    border-left: 1px solid #cfcfcf;
    cursor: pointer;
    color: #666;
    font-size: 14px;
    overflow: hidden;
}

.newList {
    position: absolute;
    top: 29px;
    left: 0;
    right: 0;
    height: auto !important;
    border: 1px solid #cfcfcf;
    border-top: 0;
    background: #fff;
}

.newList a {
    display: block;
    padding: 5px 5px 5px 5px;
    text-decoration: none;
    color: #1f1f1f;
    line-height: 18px;
}

.newList a:hover {
    background: #ddd;
}

.select_group.custom_1 {
    margin: 25px 0 0 0;
}

.select_group .select_wrapper {
    float: left;
    width: 220px;
    margin: 0 0 0 23px;
}

.select_group .select_wrapper:first-child {
    margin-left: 0;
}

.tidings.custom_1 .heading {
    margin-top: 0;
    font-size: 14px;
    font-weight: bold;
}

.tidings.custom_1 .text {
    margin: 3px 0 0 0;
}

.menu_sidebar .submenu {
    margin: 0 0 0 25px;
}

.menu_sidebar .item_2 {
    margin: 5px 0 0 0;
}

.menu_sidebar .link_2 {
    color: #71d149;
    line-height: 18px;
}

.menu_sidebar .active_2 .link_2 {
    color: #999999;
    cursor: default;
    font-weight: bold;
    text-decoration: none;
    line-height: 21px;
}

.menu_sidebar .link_2:hover {
    text-decoration: none;
}

.slider.custom_1 {
    margin: 30px 0 0 0;
}

.slides_container {
    float: left;
	border: 1px solid #ccc;
	
    width: 457px;
    height: 287px;
}
.tabs .slides_container {
	margin-left: 20px;
}

.slides_control
{
	height: 100%;
}
.item
{
	height: 100%;
}

.slider .pagination {
    float: left;
}

.slider .pagination li {
    margin: 16px 0 0 50px;
    width: 124px;
}

.slider .pagination li:first-child {
    margin-top: 0;
}

.slider .pagination a {
    display: block;
}

.slider .pagination .image {
    /*height: 77px;*/
    width: 124px;
    padding: 4px;
    background: #fff;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
    border-radius: 5px;
}

.ie8lte .slider .pagination .image {
    border: 1px solid #ccc;
}

.slider .pagination .current .image {
    background: #93e96f;
}

.slider .clear_auto {
    display: none !important;
}

.clear {
    clear: both;
    display: block;
    height: 0;
    line-height: 0;
    font-size: 0;
    margin: 0;
    padding: 0;
    border: 0;
}

.clear_auto {
    clear: both;
    display: block;
    height: 0;
    line-height: 0;
    font-size: 0;
    margin: 0;
    padding: 0;
    border: 0;
}

.table_1.custom_1 {
    margin-top: 30px;
}

.table_1.custom_1 .one {
    width: 140px;
}

.table_1.custom_1 .two {
    width: 68px;
}

.table_1.custom_1 .three {
    width: 83px;
}

.table_1.custom_1 .four {
    width: 205px;
}

.table_1.custom_1 .five {
    width: 145px;
}

.certificate {
    margin: 30px 0 0 0;
}

.certificate .item {
    float: left;
    margin: 0 0 25px 25px;
    width: 218px;
    height: 285px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    text-align: center;

}

.certificate .item.first{
    margin-left: 0;
}

.certificate .image_wrapper {
    display: table-cell;
    width: 218px;
    height: 285px;
    vertical-align: middle;
    cursor: pointer;
}

.certificate .image {
    max-width: 200px;
    max-height: 265px;
}

.ie8lte .certificate .item {
    border: 1px solid #ccc;
    margin-left: 23px;
}

.ie8lte .certificate .item:first-child {
    margin-left: 0;
}

.ie8lte .certificate .image_wrapper {
    display: block;
}

.ie8lte .certificate .image {
    padding: 10px 0 0 0;
}

.lightbox {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 3;
    background: rgba(0, 0, 0, 0.5);
    text-align: center;
    overflow: auto;
}

.ie8lte .lightbox {
    background: #ccc;
}

.lightbox .wrapper_1 {
    display: inline-block;
    position: relative;
    margin: 100px 0 100px 0;
}

.lightbox .close {
    position: absolute;
    top: -25px;
    right: -25px;
    cursor: pointer;
}

.vacancy {
    padding: 1px 0 0 0;
}

.vacancy .item {
    margin: 15px 0 0 0;
}

.vacancy .date {
    display: block;
    color: #999999;
    line-height: 18px;
    font-style: normal;
}

.vacancy .name {
    display: inline-block;
    color: #71d149;
    font-size: 18px;
    line-height: 24px;
    text-decoration: underline;
    cursor: pointer;
    font-weight: bold;
}

.vacancy .name:hover {
    text-decoration: none;
}

.vacancy .name.active {
    color: #1f1f1f;
    text-decoration: none;
}

.vacancy .city{
    font-size: 14px;
    line-height: 24px;
    font-weight: bold;
    color:#149AEB;
}

.vacancy .details {
    display: none;
    padding: 0 0 20px 0;
    position: relative;
    line-height: 18px;
    border-bottom: 1px solid #d9d9d9;
    zoom: 1;
}

.vacancy .details p {
    margin: 18px 0 0 0;
}

.vacancy .details .text:first-child {
    margin-top: 5px;
}

.vacancy .heading {
    display: block;
    font-weight: bold;
}

.vacancy .close {
    position: absolute;
    bottom: -12px;
    right: 0;
    background: #fff;
    cursor: pointer;
}

.message {
    padding: 15px 35px 15px 35px;
    line-height: 18px;
    background: #daffcb;
    border-radius: 10px;
    color: #000;
}

.message.custom_1 {
    margin: 35px 0 0 0;
}

.detail_img{
    float: left ;
    margin: 0 15px 15px 0;
}
.detail_text{
    line-height: 18px;
    font-family: Arial;
    font-size: 13px;
    color:#1F1F1F;
}

.search-page a{
    color:#0862A7;
}
hr{
    border:none;
    border-top:#D9D9D9 solid 1px;
}
.not_found{
    font-weight: bold;
    padding: 30px 0 0 0;
}


.pager a{
    color:#0862A7;
    padding: 0 4px;
}
.pager b{
    background: #93E96F;
    padding: 2px 6px ;
    border-radius: 10px;
    color:#FFFFFF;
    font-weight: bold;
}


.map-columns ul{
    color:#0083C6;
}
    .map-columns ul li a{
        color:#0083C6;
    }
    .map-columns ul li a:hover{
        text-decoration: none;
    }
    .map-columns ul.map-level-0 li{
        padding: 10px 0 10px 0;
        }
        .map-columns ul.map-level-0 li ul.map-level-1 li{
            padding: 5px 0 5px 0;
            }



.social_wr{
    float: right;
    padding: 24px 14px 0 0;
    }
    .vk_ico, .fb_ico{
        display: block;
        width: 24px;
        height: 24px;
        float:right;
        background: url("../img/icons/social.png") 0 0 no-repeat;
        margin-left:6px;
    }
    .text_soc{
        font-size: 12px;
        color:#7c7c7c;
        line-height: 24px;
        padding: 0 10px 0 0;
        float: right;
    }
    .fb_ico{
        background-position: -24px 0;
    }
    .fb_ico:hover{
        background-position: -24px -24px;
    }
    .vk_ico:hover{
        background-position: 0 -24px;
    }

.banner_wr{
    padding: 0 0 7px 0;
}
.right_1 .banner_wr {
    padding-top: 7px;
}
.news .banner_wr:first-child{
    padding-top: 0;
}

.tidings_table{
    width: 105%;
    margin-top:30px;
    }
    .tidings_table td{
        padding: 0 0 30px 0;
        overflow: hidden;
        width: 50%;
        vertical-align: top;
        }
        .tidings_table .image_link{
            float: left;
            overflow: hidden;
            width: 138px;
            margin: 0 20px 0 0;
            border: 1px solid #cbcdcc;
            display: block;
        }
        .tidings_table .details{
            overflow: hidden;
            padding: 3px 20px 0 0;
            }
            .tidings_table .details .text{
                padding: 5px 0 0 0;
                font-family: Arial;
                font-size: 13px;
                line-height: 18px;
                }


.awards_list_wr
{
    padding-top: 25px;
	margin-left: 0;
}
    .awards_list_wr li{
        vertical-align: top;
        display: inline-block;
        margin: 0 19px 21px 0;
        min-height: 226px;

        }
        .awards_list_wr li a{
            border:#CBCDCC solid 1px;
            padding: 5px;
            display: block;
            }
            .awards_list_wr li a img{
                border: none;
            }
        .awards_list_wr li p{
            text-align: center;
            margin: 0;
            padding: 5px 0 0 0;
            width: 152px;
        }

        .awards_list_wr li div {
			text-align: center;
			width: 150px;
		}

.quality_list_wr{
    width: 100%;
    overflow: hidden;
    height: 282px;
    padding: 0;
    margin: 40px 0 0 0px;
    }
    .quality_list_wr li{
        float: left;
        }
.slider_wr{
    position: relative;
    padding: 0 0 0 20px;
    }
    .next, .prev{
        position: absolute;
        top:150px;
        width: 50px;
        height: 60px;
        cursor: pointer;
    }
    .next{
        left:0;
        background: url("../img/icons/slider_right.png") 0 0 no-repeat;
    }
    .prev{
        right:0;
        background: url("../img/icons/slider_left.png") 0 0 no-repeat;
    }


.map_wr_tougth{
    position: relative;
    width: 700px;
    height: 473px;
    overflow: hidden;
    display: block;

    }
    .map_rol{
        position: absolute;
    }
    .lvov{
        background: url("../img/map/map2.png") 0 -519px no-repeat;
        position: absolute;
        width: 233px;
        height: 253px;
        top: 21px;
        left: 1px;
        display: none;
    }
    .lvov_ru{
        background: url("../img/map/map2_ru.png") 0 -514px no-repeat;
        position: absolute;
        width: 233px;
        height: 253px;
        top: 21px;
        left: 1px;
        display: none;
    }
    .lvov_en{
        background: url("../img/map/map2_en.png") 1px -514px no-repeat;
        position: absolute;
        width: 233px;
        height: 253px;
        top: 21px;
        left: 1px;
        display: none;
    }
    .kiev{
        background: url("../img/map/map2.png") -404px -821px no-repeat;
        position: absolute;
        width: 223px;
        height: 220px;
        top: 45px;
        left: 199px;
        display: none;
    }
    .kiev_ru{
        background: url("../img/map/map2_ru.png") -405px -815px no-repeat;
        position: absolute;
        width: 223px;
        height: 220px;
        top: 45px;
        left: 199px;
        display: none;
    }
    .kiev_en{
        background: url("../img/map/map2_en.png") -404px -815px no-repeat;
        position: absolute;
        width: 223px;
        height: 220px;
        top: 45px;
        left: 199px;
        display: none;
    }
    .chernigov{
        background: url("../img/map/map2.png") -324px -562px no-repeat;
        position: absolute;
        width: 111px;
        height: 128px;
        top: 4px;
        left: 327px;
        display: none;
    }
    .chernigov_ru{
        background: url("../img/map/map2_ru.png") -324px -557px no-repeat;
        position: absolute;
        width: 111px;
        height: 128px;
        top: 4px;
        left: 327px;
        display: none;
    }
    .chernigov_en{
        background: url("../img/map/map2_en.png") -324px -557px no-repeat;
        position: absolute;
        width: 111px;
        height: 128px;
        top: 4px;
        left: 327px;
        display: none;
    }

    .charkov{
        background: url("../img/map/map2.png") -7px -789px no-repeat;
        position: absolute;
        width: 318px;
        height: 253px;
        top: 5px;
        left: 382px;
        display: none;
    }
    .charkov_ru{
        background: url("../img/map/map2_ru.png") -7px -785px no-repeat;
        position: absolute;
        width: 318px;
        height: 253px;
        top: 5px;
        left: 382px;
        display: none;
    }
    .charkov_en{
        background: url("../img/map/map2_en.png") -8px -785px no-repeat;
        position: absolute;
        width: 318px;
        height: 253px;
        top: 5px;
        left: 382px;
        display: none;
    }
    .odessa{
        background: url("../img/map/map2.png") -16px -1082px no-repeat;
        position: absolute;
        width: 435px;
        height: 298px;
        top: 177px;
        left: 230px;
        display: none;
    }
    .odessa_ru{
        background: url("../img/map/map2_ru.png") -16px -1077px no-repeat;
        position: absolute;
        width: 435px;
        height: 300px;
        top: 177px;
        left: 230px;
        display: none;
    }
    .odessa_en{
        background: url("../img/map/map2_en.png") -16px -1077px no-repeat;
        position: absolute;
        width: 435px;
        height: 298px;
        top: 177px;
        left: 230px;
        display: none;
    }


    .region_manager{
        width: 280px;
        padding: 20px;
        position: absolute;
        top:0;
        left: 0;
        background: #fff;
        border:#d2d2d2 solid 2px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;

        display: none;
        }
        .reg_name{
            font-size: 18px;
            font-weight: bold;
            color:#0862a7;
            padding: 0 0 15px 0;
            }
        .portrait{
            display: block;
            float: left;
            margin-right:20px;
            border:#fff solid 10px;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;

            -webkit-box-shadow: 0 0 10px #d6d6d6;
            -o-box-shadow: 0 0 10px #d6d6d6;
            -ms-box-shadow: 0 0 10px #d6d6d6;
            box-shadow: 0 0 10px #d6d6d6 ;
        }
        .contact p{
            font-size: 13px;
            color:#1f1f1f;
            }
            .contact p.contact_title{
                font-weight: bold;
                padding: 10px 0 4px 0;
                }
            .contact a{
                color:#0d82c7;
                }
            .contact a:hover{
                text-decoration: none;
            }
            .regions_name p{
                color:#333333;
                clear: both;
                font-size: 13px;
                }
                .regions_name .titile_reg{
                    font-weight: bold;
                    padding: 15px 0 5px 0;
                }
        .close_region{
            position: absolute;
            top: 10px;
            right: 10px;
            width: 25px;
            height: 24px;
            display: block;
            cursor: pointer;
            background: url("../img/map/close.png") 0 0 no-repeat;
            }
        .close_region:hover{
            background-position: 0 -24px;
        }
        .lvov_manager, .lvov_ru_manager, .lvov_en_manager{
            left:0px;
        }
        .chernigov_manager, .chernigov_ru_manager, .chernigov_en_manager{
            left:248px;
        }
        .kiev_manager, .kiev_ru_manager, .kiev_en_manager{
            left:148px;
        }
        .odessa_manager, .odessa_ru_manager, .odessa_en_manager{
            left:248px;
            top:170px;
        }
        .charkov_manager, .charkov_ru_manager, .charkov_en_manager{
            left:300px;
            top:70px;
        }

#ukraine{
    position: absolute; top:0; left:0;
}


.contact_table tr.hover{
    background-color: #E6E6E6;
    background-image:  url("/img/background/gray_corner_tl.gif"), url("/img/background/gray_corner_tr.gif"), url("/img/background/gray_corner_bl.gif"), url("/img/background/gray_corner_br.gif");
    background-position: top left, top right, bottom left, bottom right;
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
    
}

img.preview_picture
,img.detail_picture
{
	float:left;
	margin:0 4px 6px 0;
}